RES: RES: RES: RES: RES: [unixODBC-support] php+odbc

Vinicius Dittgen vpd at jppa.com.br
Fri Nov 26 18:33:15 GMT 2004


I installed unixodbc.rpm 2.2.8-55389cl that comes with linux conectiva
10.
But what is the problem? I had to have the isql or is not necessary??
Why my application can't read the libs of postgre?? 

Vinicius Dittgen 
Informática
JPPA Gerenciamento e Projetos S/S Ltda
+55 51 2123-9000
www.jppa.com.br

-----Mensagem original-----
De: unixodbc-support-bounces at easysoft.com
[mailto:unixodbc-support-bounces at easysoft.com] Em nome de Nick Gorham
Enviada em: sexta-feira, 26 de novembro de 2004 16:28
Para: Support for the unixODBC project
Assunto: Re: RES: RES: RES: RES: [unixODBC-support] php+odbc

Vinicius Dittgen wrote:

>I just install the ".rpm"
>I have to do something else??
>#
>  
>
Which RPM, I would have expected a /usr/bin/isql but it depends on who 
built the RPM. There are up to date rpm's up on sourceforge you may want

to try.

-- 
Nick
_______________________________________________
unixODBC-support mailing list
unixODBC-support at easysoft.com
http://mail.easysoft.com/mailman/listinfo/unixodbc-support

-- 
No virus found in this incoming message.
Checked by AVG Anti-Virus.
Version: 7.0.289 / Virus Database: 265.4.2 - Release Date: 24/11/04
 

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.289 / Virus Database: 265.4.2 - Release Date: 24/11/04
 





More information about the unixODBC-support mailing list